# OpalRFC4175Transcoder::ScanLineHeader Struct Reference

`#include <rfc4175.h>`

List of all members.

## Public Attributes

PUInt16b | length
PUInt16b | y
PUInt16b | offset

## Member Data Documentation

PUInt16b OpalRFC4175Transcoder::ScanLineHeader::length

PUInt16b OpalRFC4175Transcoder::ScanLineHeader::y

PUInt16b OpalRFC4175Transcoder::ScanLineHeader::offset

The documentation for this struct was generated from the following file:

- rfc4175.h